Amplitube plugin Win10 64b en Cubase 5

gallupo
#1 por gallupo el 10/04/2016
Hola a todas y todos!

Como reza el título del hilo, he intentado resumir el problema que tengo: Instalar plugins de amplitube en cubase 5 instalado en win10 64bit

He conseguido instalar el plugin de AMPLITUBE 3 en un cubase 5 dentro de un Win7 32b. Todo funcionó a la primera y muy bien.

Bueno, pues lo he intentado instalar de mil formas haciendo que amplitube volcara toda la información en la carpeta pluings de Cubase y no he conseguido que aparezca. No solo lo he instalado en la correspondiente carpeta sino que en la biblioteca de plugins he determindado la ruta donde lo instalo y… nada.

¿Alguien me puede ayudar?

Muchas gracias por adelantado :)
Subir
Daniel López
#2 por Daniel López el 10/04/2016
Estás instalando una versión de amplitube de 32bits?
Subir
gallupo
#3 por gallupo el 10/04/2016
Hola Daniel!

No, he instalado una versión de 64bits. También he intentado instalar una versión de 32bits y tampoco he conseguido nada.

Gracias por contestar.
Subir
Daniel López
#4 por Daniel López el 10/04/2016
Cubase 5 creo que sólo reconoce las versiones de 32bits, aunque no se cual puede ser el fallo, desde luego que con la versión de 64 yo no lo intentaría.
Subir
Dynaudio82
#5 por Dynaudio82 el 11/04/2016
prueba ejecutar cubase como administrador... si estas en cubase 5 32 utiliza plugins a 32...
Subir
gallupo
#6 por gallupo el 11/04/2016
Alright!

Voy a intentarlo y os contaré. Muchas gracias!
Subir
gallupo
#7 por gallupo el 11/04/2016
Finalmente lo he conseguido instalando como habéis comentado, instalando la version 32b.

A pesar de eso no ha sido fácil. Prácticamente me he fijado en cómo estaban instalados en el ordenador que sí me funciona y he ido instalando ahí poco a poco hasta que finalmente lo he conseguido.

Mil gracias :)
Subir
Dynaudio82
#8 por Dynaudio82 el 12/04/2016
puedes compartir por favor que fue el problema y como lo resolviste?... de otro modo los foros no tienen sentido...
Subir
gallupo
#9 por gallupo el 12/04/2016
Llevas razón. Lo intentaré explicar :)
Subir
gallupo
#10 por gallupo el 12/04/2016
He desinstalado todo y finalmente todo era más fácil de lo que parecía.

La base del problema es que estaba instalando una versión del amplitube 64bits en el Cubase de 32bits. Algo bastante de perogrullo para los que sepan un poco de informática. Para los ignorantes, aunque lógico, no pensaba que fuera a interferir tanto.

Instalé primero un Amplitube versión de 64b para este windows10 64b y funcionó. Al instalar Cubase (no sabía que estaba concebido para un 32b) pensé que iban a ser compatibles. Ahí está el error.

Al reinstalar todo (CUBASE y AMPLITUBE) tan solo he ido aceptando las carpetas donde se iba instalando todo por defecto y a funcionado todo a la perfección.

A modo de conclusión. No mezclar las churras con las merinas. Parece lo mismo pero no lo es.

Gracias por vuestra ayuda!
Subir
Drive
#11 por Drive hace 6 dias
Refloto el post ya que estoy con un problema similar y no doy más de si.

Por mil vueltas que le doy no lo consigo hacer funcionar el amplitube 4 en cubase.

Mi windows es el 7 64 bits, siempre trabajo con el cubase 5 que no se para que bits es la versión que tengo, si funciona en 64 será compatible. Tengo el amplitube 4 (64 bits).

Hasta hoy funcionaba con el amplitube 3 y me cuadraba todo de maravilla en cubase.

Que versión de cubase necesitaría para que amplitube 4 funcione??
Subir
Sycon
#12 por Sycon hace 5 dias
Creo que del 7 en adelante
Subir
1
jordovic
#13 por jordovic hace 4 dias
Hola,
el cubase 5 te sirve, siempre que sea el original y no la versión pirata que tiene casi todo el mundo que solo esta a 32 bits.
lo único que tienes que hacer (suponiendo que el tuyo sea original), es instalar la de 64 bits
Subir
1
gallupo
#14 por gallupo hace 2 dias
Hola Drive!

Olvídate del Amplitube 4 para el Cubase 5. Por estructura el programa (cubase5), tan solo acepta el amplitube 3. Así de sencillo y claro. Al mlenos así lo solucioné yo.

Espero que te sirva de ayuda.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo